[COUNTRIES]
260=Others
191=ALBANIA
192=ANDORRA
193=ARMENIA
194=AUSTRIA
195=AZERBAIJAN
196=BELARUS
197=BELGIUM
198=BOSNIA AND HERZEGOVINA
199=BULGARIA
200=CROATIA
201=CYPRUS
202=CZECH REPUBLIC
203=DENMARK
204=ENGLAND
205=ESTONIA
206=FAROE ISLANDS
207=FINLAND
208=FRANCE
209=GEORGIA
210=GERMANY
211=GREECE
212=HUNGARY
213=ICELAND
214=IRELAND
189=ISRAEL
215=ITALY
216=KAZAKHSTAN
311=KOSOVO
217=LATVIA
218=LIECHTENSTEIN
219=LITHUANIA
220=LUXEMBOURG
221=MACEDONIA
222=MALTA
223=MOLDOVA
250=MONACO
304=MONTENEGRO
224=NETHERLANDS
225=NORTHERN IRELAND
226=NORWAY
227=POLAND
228=PORTUGAL
229=ROMANIA
230=RUSSIA
231=SAN MARINO
232=SCOTLAND
303=SERBIA
234=SLOVAKIA
235=SLOVENIA
236=SPAIN
237=SWEDEN
238=SWITZERLAND
190=TURKEY
239=UKRAINE
241=WALES
44=ALGERIA
45=ANGOLA
46=BENIN
47=BOTSWANA
48=BURKINA FASO
49=BURUNDI
50=CAMEROON
51=CAPE VERDE
52=CENTRAL AFRICAN REP
53=CHAD
98=CONGO
55=CONGO DR
56=CÔTE D'IVOIRE
58=EGYPT
59=EQUATORIAL GUINEA
60=ERITREA
61=ETHIOPIA
62=GABON
64=GHANA
65=GUINEA
66=GUINEA-BISSAU
67=KENYA
69=LIBERIA
70=LIBYA
71=MADAGASCAR
72=MALAWI
73=MALI
74=MAURITANIA
75=MAURITIUS
76=MOROCCO
77=MOZAMBIQUE
78=NAMIBIA
79=NIGER
80=NIGERIA
63=REPUBLIC OF THE GAMBIA
100=RÉUNION
81=RWANDA
83=SENEGAL
85=SIERRA LEONE
86=SOMALIA
87=SOUTH AFRICA
312=SOUTH SUDAN
88=SUDAN
54=THE COMOROS
91=TOGO
92=TUNISIA
93=UGANDA
94=ZAMBIA
95=ZIMBABWE
104=ANTIGUA AND BARBUDA
105=ARUBA
107=BARBADOS
109=BERMUDA
110=CANADA
112=COSTA RICA
113=CUBA
140=CURAÇAO
115=DOMINICAN REPUBLIC
116=EL SALVADOR
117=GRENADA
118=GUADELOUPE
119=GUATEMALA
159=GUYANA
120=HAITI
121=HONDURAS
122=JAMAICA
123=MARTINIQUE
124=MEXICO
125=MONTSERRAT
126=NETHERLANDS ANTILLES
128=PANAMA
129=PUERTO RICO
310=SINT MAARTEN
133=TRINIDAD AND TOBAGO
134=TURKS AND CAICOS IS
135=UNITED STATES
144=ARGENTINA
145=BOLIVIA
146=BRAZIL
147=CHILE
148=COLOMBIA
149=ECUADOR
150=PARAGUAY
151=PERU
152=URUGUAY
153=VENEZUELA
1=AFGHANISTAN
162=AUSTRALIA
2=BAHRAIN
3=BANGLADESH
7=CHINA
9=INDIA
10=INDONESIA
11=IRAN
12=IRAQ
13=JAPAN
14=JORDAN
17=KUWAIT
40=KYRGYZ REPUBLIC
18=LAOS
19=LEBANON
21=MALAYSIA
22=MALDIVES
15=NORTH KOREA
26=OMAN
27=PAKISTAN
28=PALESTINE
29=PHILIPPINES
30=QATAR
31=SAUDI ARABIA
32=SINGAPORE
16=SOUTH KOREA
33=SRI LANKA
34=SYRIA
41=TAJIKISTAN
36=THAILAND
42=TURKMENISTAN
37=UAE
240=UZBEKISTAN
38=VIETNAM
164=FIJI
165=NEW CALEDONIA
166=NEW ZEALAND
167=PAPUA NEW GUINEA
168=SAMOA
169=SOLOMON ISLANDS
170=TAHITI